:root {
	--rosa: #E41170;
	--blanco: #fff;
	--letras: #5b5b5f;
}
.accesibilidadOculta {
	position: absolute;
	left: -9000px;
	top: -9000px;
	width: 1px;
	height: 1px;
	overflow: hidden;
	margin: 0;
	padding: 0;
	display: block;
}
.accesibilidadOculta:focus {
	top: 0;
    left: 0;
    width: 200px;
    height: auto;
    z-index: 9;
    padding: 8px;
    border: 2px solid var( --rosa );
    color: var(--rosa);
    background-color: var(--blanco);
}
.inicioDiscapacidad {
	font-family: myriadBoldCondensed;
	font-size: 22px;
	color: var( --letras );
	background: url('../img/fondofrecemos.png') no-repeat;
	background-position: bottom center;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	box-sizing: border-box;
	padding: 30px 10px;
	padding-bottom: 100px;
}
.inicioDiscapacidad h1 { color: var( --rosa ); font-size: 25px; }
.inicioDiscapacidad ul { padding-left: 20px; }
.espacioEntre { width: 100%; height: 100px; }
.tituloRosa {
	font-family: myriadBoldCondensed;
	background-color: var( --rosa );
	color: var( --blanco );
	font-size: 60px;
	box-sizing: border-box;
	padding: 8px 15px;
	margin: 12px 0;
	text-transform: uppercase;
}
.tituloLetraRosa {
	font-family: myriadBoldCondensed;
	color: var( --rosa );
	font-size: 45px;
	text-transform: uppercase;
	box-sizing: border-box;
}
.otra-manera { margin-top: -10px !important; }
.titulo-super { margin: 0 !important; }
.chico { font-size: 29px; }
.grande { font-size: 90px; line-height: 75px; }
.tituloRosa.especial {
	line-height: 50px;
	font-size: 90px;
	padding: 12px 15px;
}
.tituloRosa.muchoTexto { line-height: 45px; padding: 15px 15px 0; }
.tituloRosa.especial div { padding-left: 30px; }
.tituloRosa.especial .chico{ margin-top: -8px; }
.listaRosa { color: var( --rosa ); }
.listaRosa p { color: var( --letras ); }
.submenu a, #myMENU a { transition: all 0.5s ease; }
.submenu a:hover, .submenu a:focus, #myMENU a:focus > div {
	-webkit-transform: scale( 1.1 );
	-ms-transform: scale( 1.1 );
	transform: scale( 1.1 );
}
.activoMenu { opacity: 1; }
.textoNegro { color: #000; }
.activoMenu.icono-menu-paraque { background-image:url( '../img/paraQueRoll.fw.png' ); }
.activoMenu.icono-menu-distintivo { background-image:url( '../img/distintivoRoll.fw.png' ); }
.activoMenu.icono-menu-servicios { background-image:url( '../img/serviciosRoll.fw.png' ); }
.activoMenu.icono-menu-sencillo { background-image:url( '../img/sencilloRoll.fw.png' ); }
.activoMenu.icono-menu-experiencia { background-image:url( '../img/experienciaRoll.fw.png' ); }
.activoMenu.icono-menu-contacto { background-image:url( '../img/contactoRoll.fw.png' ); }
.activoMenu + span { text-decoration: underline solid var( --rosa ); color: var( --rosa ); }
.logoW { float: right; text-align: right; width: 200px; }
.transcripcion {
	padding: 50px;
    box-sizing: border-box;
    min-height: 400px;
    padding-top: 300px;
}
.transcripcion div { background-color: #fff; opacity: 0.8; box-sizing: border-box; padding: 15px; }
.logosFoot img { height: 40px; width: auto; margin: 3px; }
.logoNota { width: 150px; margin: 20px 0; }
.contenidoNota { box-sizing: border-box; padding: 0 60px; }
.capaNegra {
	position: fixed;
	width: 100%;
	height: 100%;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	z-index: 10001;
	background-color: #000;
	opacity: 0.7;
	display: none;
}
.popup {
	position: fixed;
	width: 800px;
	max-width: 100%;
	z-index: 10002;
	padding: 0;
	margin: 0 auto;
	left: 0;
	right: 0;
	top: -1000px;
	transition: all 0.5s;
	box-sizing: border-box;
}
.cierra {
	float: right;
	cursor: pointer;
	color: var( --blanco );
	font-size: 20px;
	text-align: center;
}
.cierra span { display: block; font-size: 12px; }
.popupActivo {
	top: 50%;
	transform: translateY( -55% );
}
.botonesDiv { box-sizing: border-box; padding: 15px; }
.botonesDiv img { width: 150px; height: auto; max-width: 90%; transition: all 0.4s; margin: 10px; }
.botonesDiv a:hover > img, .popup .botonesDiv a:focus > img {
	-webkit-transform: scale( 1.2 );
	-ms-transform: scale( 1.2 );
	transform: scale( 1.1 );
}
.appBanner {
	position: relative;
	background-image: url( '../img/app/fondo.png' );
	background-position: top right;
	background-size: cover;
	background-repeat: no-repeat;
	box-sizing: border-box;
	padding: 50px 0;
	min-height: 150px;
	font-size: 22px;
}
.appBanner .logos img { margin: 0 20px; max-width: 48%; height: auto; }
.appBanner p { width: 320px; max-width: 100%; margin: 20px; }
.logosMovil { display: none; }
.telefonoImg {
	position: absolute;
	bottom: 0;
	right: 0;
	left: 0;
	margin: 0 auto;
	width: 280px;
	height: auto;
}
.fullImg { width: 100%; height: auto; }
.fila { zoom: 1; width: 100%; box-sizing: border-box; }
.fila:before, .fila:after { content: ''; display: table; }
.fila:after { clear: both; }
.cincuenta { width: 50%; float: left; box-sizing: border-box; }
.tCenter { text-align: center; }
@media screen and ( max-width: 1199px ) {
	.telefonoImg { left: 45%; right: initial; }
}
@media screen and ( max-width: 991px ) {
	.telefonoImg { left: 50%; }
}
@media screen and ( max-width : 780px ) {
	.inicioDiscapacidad { background: none; }
	.espacioEntre { width: 100%; height: 35px; }
	.transcripcion { padding: 30px; min-height: 0; }
	.contenidoNota { padding: 0 40px; }
}
@media screen and ( max-width: 768px ) {
	.telefonoImg { right: 20px; left: initial; }
	.appBanner { background-image: url( '../img/app/fondo-mobile.jpg' ); }
	.logosMovil { display: block; text-align: center; }
	.logosMovil img { margin: 5px 15px; }
	.appBanner .logos { display: none; }
	.appBanner p { color: #fff; }
}
@media screen and ( max-width: 698px ) {
	.appBanner { text-align: center; padding-bottom: 0; }
	.appBanner p { text-align: left; margin: 0 auto; color: var( --blanco ); box-sizing: border-box; padding: 15px; }
	.telefonoImg { position: relative; right: initial; max-width: 90%; }
	.appBanner .logos { background-color: var( --blanco ); }
	.tituloRosa.especial { font-size: 70px; }
}
@media screen and ( max-width : 460px ) {
	.botonesDiv .cincuenta { width: 100%; float: none; margin: 5px 0; }
	.logoW { float: none; width: 100%; display: block; text-align: center; }
	.txt-copy { text-align: center; }
	.appBanner { font-size: 18px; }
}
@media screen and ( max-width : 429px ) {
	.logosMovil img { margin: 0 15px; }
}